$(document).ready(function(){


    $(".sign").hover(function(){
        var id= $(this).attr('id');
        $(`.hidden_${id}`).css('display','block');
    },function(){
        var id= $(this).attr('id');
        $(`.hidden_${id}`).css('display','none');
    })



})